/*     162493 : 이미지 (비율형)      */
.img_ratio__162493__ {max-width:100%;vertical-align:top}
.img_ratio__162493__ * {box-sizing:border-box}
.img_ratio__162493__ a {display:block;vertical-align:top}
.img_ratio__162493__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162493__ img {width:auto}
}

/*     187417 : 텍스트 박스      */
.text_box__187417__ {height:150px; padding:16% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__187417__ > p {margin:0; padding:0;}
.text_box__187417__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187417__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__187417__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187417__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187417__ {height:186px;}
	.text_box__187417__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187417__ .box_title1:before {width:25px;}
	.text_box__187417__ .box_title2 {font-size:22px;}
	.text_box__187417__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187418 : 텍스트 박스      */
.text_box__187418__ {height:150px; padding:16% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__187418__ > p {margin:0; padding:0;}
.text_box__187418__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187418__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187418__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187418__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187418__ {height:186px;}
	.text_box__187418__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187418__ .box_title1:before {width:25px;}
	.text_box__187418__ .box_title2 {font-size:22px;}
	.text_box__187418__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187419 : 텍스트 박스      */
.text_box__187419__ {box-sizing:border-box;height:150px; padding:16% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__187419__ > p {margin:0; padding:0;}
.text_box__187419__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187419__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187419__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187419__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187419__ {height:186px;}
	.text_box__187419__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187419__ .box_title1:before {width:25px;}
	.text_box__187419__ .box_title2 {font-size:22px;}
	.text_box__187419__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187420 : 텍스트 박스      */
.text_box__187420__ {box-sizing:border-box;height:150px; padding:16% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__187420__ > p {margin:0; padding:0;}
.text_box__187420__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187420__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187420__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187420__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187420__ {height:186px;}
	.text_box__187420__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187420__ .box_title1:before {width:25px;}
	.text_box__187420__ .box_title2 {font-size:22px;}
	.text_box__187420__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187425 : 텍스트 박스      */
.text_box__187425__ {height:150px; padding:16% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__187425__ > p {margin:0; padding:0;}
.text_box__187425__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187425__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187425__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187425__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187425__ {height:186px;}
	.text_box__187425__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187425__ .box_title1:before {width:25px;}
	.text_box__187425__ .box_title2 {font-size:22px;}
	.text_box__187425__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187426 : 텍스트 박스      */
.text_box__187426__ {height:150px; padding:16% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__187426__ > p {margin:0; padding:0;}
.text_box__187426__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187426__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187426__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187426__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187426__ {height:186px;}
	.text_box__187426__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187426__ .box_title1:before {width:25px;}
	.text_box__187426__ .box_title2 {font-size:22px;}
	.text_box__187426__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187427 : 텍스트 박스      */
.text_box__187427__ {box-sizing:border-box;height:150px; padding:16% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__187427__ > p {margin:0; padding:0;}
.text_box__187427__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187427__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187427__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187427__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187427__ {height:186px;}
	.text_box__187427__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187427__ .box_title1:before {width:25px;}
	.text_box__187427__ .box_title2 {font-size:22px;}
	.text_box__187427__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187428 : 텍스트 박스      */
.text_box__187428__ {box-sizing:border-box;height:150px; padding:16% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__187428__ > p {margin:0; padding:0;}
.text_box__187428__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187428__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187428__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187428__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187428__ {height:186px;}
	.text_box__187428__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187428__ .box_title1:before {width:25px;}
	.text_box__187428__ .box_title2 {font-size:22px;}
	.text_box__187428__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187430 : 텍스트 박스      */
.text_box__187430__ {height:150px; padding:9% 6%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__187430__ > p {margin:0; padding:0;}
.text_box__187430__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187430__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187430__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187430__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187430__ {height:186px;}
	.text_box__187430__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187430__ .box_title1:before {width:25px;}
	.text_box__187430__ .box_title2 {font-size:22px;}
	.text_box__187430__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;font-weight: bold;}
}


/*     187431 : 텍스트 박스      */
.text_box__187431__ {box-sizing:border-box;height:150px; padding:16% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__187431__ > p {margin:0; padding:0;}
.text_box__187431__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#7e49bf; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187431__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#7e49bf;}
.text_box__187431__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187431__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187431__ {height:186px;}
	.text_box__187431__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187431__ .box_title1:before {width:25px;}
	.text_box__187431__ .box_title2 {font-size:22px;}
	.text_box__187431__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;font-weight: bold;}
}


/*     187429 : 텍스트 박스      */
.text_box__187429__ {height:150px; padding:16% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__187429__ > p {margin:0; padding:0;}
.text_box__187429__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__187429__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__187429__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__187429__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__187429__ {height:186px;}
	.text_box__187429__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:18px;}
	.text_box__187429__ .box_title1:before {width:25px;}
	.text_box__187429__ .box_title2 {font-size:22px;}
	.text_box__187429__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;font-weight: bold;}
}


/*     174962 : 장문 텍스트      */
.textarea__174962__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__174962__ p {font-size:15px}
}

/*     174963 : 이미지 (비율형)      */
.img_ratio__174963__ {max-width:100%;vertical-align:top}
.img_ratio__174963__ * {box-sizing:border-box}
.img_ratio__174963__ a {display:block;vertical-align:top}
.img_ratio__174963__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__174963__ img {width:auto}
}

/*     187452 : 실선      */
.solid_line__187452__ {display:block;position:relative;width:100%;height:0px}
.solid_line__187452__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__187452__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__187452__ {height:0px}
}

/*     199050 : 공백      */
.solid_line__199050__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__199050__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199050__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199050__ {height:0px}
}

/*     198979 : 버튼      */
.button__198979__ {font-size:0}
.button__198979__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__198979__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__198979__ a {font-size:20px}
}

/*     199044 : 이미지 (비율형)      */
.img_ratio__199044__ {max-width:100%;vertical-align:top}
.img_ratio__199044__ * {box-sizing:border-box}
.img_ratio__199044__ a {display:block;vertical-align:top}
.img_ratio__199044__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199044__ img {width:auto}
}

/*     199045 : 버튼      */
.button__199045__ {font-size:0}
.button__199045__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199045__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199045__ a {font-size:20px}
}

/*     199046 : 이미지 (비율형)      */
.img_ratio__199046__ {max-width:100%;vertical-align:top}
.img_ratio__199046__ * {box-sizing:border-box}
.img_ratio__199046__ a {display:block;vertical-align:top}
.img_ratio__199046__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199046__ img {width:auto}
}

/*     199047 : 버튼      */
.button__199047__ {font-size:0}
.button__199047__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199047__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199047__ a {font-size:20px}
}

/*     199048 : 이미지 (비율형)      */
.img_ratio__199048__ {max-width:100%;vertical-align:top}
.img_ratio__199048__ * {box-sizing:border-box}
.img_ratio__199048__ a {display:block;vertical-align:top}
.img_ratio__199048__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199048__ img {width:auto}
}

/*     199049 : 버튼      */
.button__199049__ {font-size:0}
.button__199049__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199049__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199049__ a {font-size:20px}
}

/*     199051 : 이미지 (비율형)      */
.img_ratio__199051__ {max-width:100%;vertical-align:top}
.img_ratio__199051__ * {box-sizing:border-box}
.img_ratio__199051__ a {display:block;vertical-align:top}
.img_ratio__199051__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199051__ img {width:auto}
}

/*     199052 : 버튼      */
.button__199052__ {font-size:0}
.button__199052__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199052__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199052__ a {font-size:20px}
}

/*     199053 : 이미지 (비율형)      */
.img_ratio__199053__ {max-width:100%;vertical-align:top}
.img_ratio__199053__ * {box-sizing:border-box}
.img_ratio__199053__ a {display:block;vertical-align:top}
.img_ratio__199053__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199053__ img {width:auto}
}

/*     199054 : 버튼      */
.button__199054__ {font-size:0}
.button__199054__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199054__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199054__ a {font-size:20px}
}

/*     199055 : 이미지 (비율형)      */
.img_ratio__199055__ {max-width:100%;vertical-align:top}
.img_ratio__199055__ * {box-sizing:border-box}
.img_ratio__199055__ a {display:block;vertical-align:top}
.img_ratio__199055__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199055__ img {width:auto}
}

/*     199056 : 버튼      */
.button__199056__ {font-size:0}
.button__199056__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199056__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199056__ a {font-size:20px}
}

/*     174964 : 이미지 (비율형)      */
.img_ratio__174964__ {max-width:100%;vertical-align:top}
.img_ratio__174964__ * {box-sizing:border-box}
.img_ratio__174964__ a {display:block;vertical-align:top}
.img_ratio__174964__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__174964__ img {width:auto}
}

/*     187493 : 실선      */
.solid_line__187493__ {display:block;position:relative;width:100%;height:0px}
.solid_line__187493__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__187493__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__187493__ {height:0px}
}

/*     199059 : 공백      */
.solid_line__199059__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__199059__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__199059__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__199059__ {height:0px}
}

/*     199060 : 버튼      */
.button__199060__ {font-size:0}
.button__199060__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199060__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199060__ a {font-size:20px}
}

/*     199063 : 이미지 (비율형)      */
.img_ratio__199063__ {max-width:100%;vertical-align:top}
.img_ratio__199063__ * {box-sizing:border-box}
.img_ratio__199063__ a {display:block;vertical-align:top}
.img_ratio__199063__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199063__ img {width:auto}
}

/*     199061 : 버튼      */
.button__199061__ {font-size:0}
.button__199061__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199061__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199061__ a {font-size:20px}
}

/*     199065 : 이미지 (비율형)      */
.img_ratio__199065__ {max-width:100%;vertical-align:top}
.img_ratio__199065__ * {box-sizing:border-box}
.img_ratio__199065__ a {display:block;vertical-align:top}
.img_ratio__199065__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199065__ img {width:auto}
}

/*     199062 : 버튼      */
.button__199062__ {font-size:0}
.button__199062__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199062__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199062__ a {font-size:20px}
}

/*     199069 : 이미지 (비율형)      */
.img_ratio__199069__ {max-width:100%;vertical-align:top}
.img_ratio__199069__ * {box-sizing:border-box}
.img_ratio__199069__ a {display:block;vertical-align:top}
.img_ratio__199069__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199069__ img {width:auto}
}

/*     199064 : 버튼      */
.button__199064__ {font-size:0}
.button__199064__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199064__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199064__ a {font-size:20px}
}

/*     199067 : 이미지 (비율형)      */
.img_ratio__199067__ {max-width:100%;vertical-align:top}
.img_ratio__199067__ * {box-sizing:border-box}
.img_ratio__199067__ a {display:block;vertical-align:top}
.img_ratio__199067__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199067__ img {width:auto}
}

/*     199071 : 버튼      */
.button__199071__ {font-size:0}
.button__199071__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199071__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199071__ a {font-size:20px}
}

/*     199080 : 이미지 (비율형)      */
.img_ratio__199080__ {max-width:100%;vertical-align:top}
.img_ratio__199080__ * {box-sizing:border-box}
.img_ratio__199080__ a {display:block;vertical-align:top}
.img_ratio__199080__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199080__ img {width:auto}
}

/*     199072 : 버튼      */
.button__199072__ {font-size:0}
.button__199072__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199072__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199072__ a {font-size:20px}
}

/*     199077 : 이미지 (비율형)      */
.img_ratio__199077__ {max-width:100%;vertical-align:top}
.img_ratio__199077__ * {box-sizing:border-box}
.img_ratio__199077__ a {display:block;vertical-align:top}
.img_ratio__199077__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199077__ img {width:auto}
}

/*     199074 : 버튼      */
.button__199074__ {font-size:0}
.button__199074__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199074__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199074__ a {font-size:20px}
}

/*     199078 : 이미지 (비율형)      */
.img_ratio__199078__ {max-width:100%;vertical-align:top}
.img_ratio__199078__ * {box-sizing:border-box}
.img_ratio__199078__ a {display:block;vertical-align:top}
.img_ratio__199078__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199078__ img {width:auto}
}

/*     199066 : 버튼      */
.button__199066__ {font-size:0}
.button__199066__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199066__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199066__ a {font-size:20px}
}

/*     199079 : 이미지 (비율형)      */
.img_ratio__199079__ {max-width:100%;vertical-align:top}
.img_ratio__199079__ * {box-sizing:border-box}
.img_ratio__199079__ a {display:block;vertical-align:top}
.img_ratio__199079__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199079__ img {width:auto}
}

/*     199073 : 버튼      */
.button__199073__ {font-size:0}
.button__199073__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199073__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199073__ a {font-size:20px}
}

/*     199076 : 이미지 (비율형)      */
.img_ratio__199076__ {max-width:100%;vertical-align:top}
.img_ratio__199076__ * {box-sizing:border-box}
.img_ratio__199076__ a {display:block;vertical-align:top}
.img_ratio__199076__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199076__ img {width:auto}
}

/*     199068 : 버튼      */
.button__199068__ {font-size:0}
.button__199068__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199068__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199068__ a {font-size:20px}
}

/*     199070 : 이미지 (비율형)      */
.img_ratio__199070__ {max-width:100%;vertical-align:top}
.img_ratio__199070__ * {box-sizing:border-box}
.img_ratio__199070__ a {display:block;vertical-align:top}
.img_ratio__199070__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__199070__ img {width:auto}
}

/*     199075 : 버튼      */
.button__199075__ {font-size:0}
.button__199075__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__199075__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__199075__ a {font-size:20px}
}

